using System;

namespace HalloWereld
{
    class Program
    {
        static void Main(string[] args)
        {
            Variabelen();
        }

        static void Variabelen()
        {
            int getal = 1;
            long langGetal = 4294967295;
            string tekst = "Saai stukje tekst";
            Console.WriteLine($"Het getal heeft de waarde {getal} en de tekst is '{tekst}'");
        }

    }
}
